Subject: [AthofSV] Religious extremists in 3 faiths share views

From: Marc Perkel <[email-masked]>
Date: Wed, 13 Jun 2007 18:11:38 -0700

http://news.yahoo.com/s/nm/20070613/ts_nm/security_usa_extremism_dc_1;_ylt=AgKLeLYAQ3EckX78qTZBhGkE1vAI

NEW YORK (Reuters) - Violent Muslim, Christian and Jewish extremists 
invoke the same rhetoric of "good" and "evil" and the best way to fight 
them is to tackle the problems that drive people to extremism, according 
to a report obtained by Reuters.

It said extremists from each of the three faiths often have tangible 
grievances -- social, economic or political -- but they invoke religion 
to recruit followers and to justify breaking the law, including killing 
civilians and members of their own faith.

The report was commissioned by security think tank EastWest Institute 
ahead of a conference on Thursday in New York titled "Towards a Common 
Response: New Thinking Against Violent Extremism and Radicalization." 
The report will be updated and published after the conference.